:root {
  --vert: #149404;
  --vertciel: #c8f1c4;
  --taupe: #A67153;
  --marron: #A67C49;
  --blanc: #ffffff;
  --gris: #b7bbb7;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  width: 20%;
  margin: auto;
  display: block;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--vertclair);
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--gris);
  height: 100%;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--vertciel);
  color: black;
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}